Name:		kde4-style-crystal
Summary:	Crystal kwin decoration theme to KDE 4.x
Version:	2.2.0
Release: 	%mkrel 2
Source0: 	http://www.saschahlusiak.de/linux/crystal-%{version}.tar.bz2
URL: 		http://www.kde-look.org/content/show.php/crystal?content=75140
Group: 		Graphical desktop/KDE
License: 	GPLv2+
BuildRequires: 	kdebase4-workspace-devel
Obsoletes: 	kde4-kwin-style-crystal < %{version}-%{release}

%description
This is the port of the famous Crystal kwin decoration theme to KDE 4.x.

Main features:
* Uses compositing features of KDE4 for transparency with ability to use
  the blur plugin
* Supports grouping/tabbing of windows
* Ability to choose the blending colors of buttons as well as title bar
  and border size
* Right click on minimize button toggles shade mode
* Middle click on minimize button sends window to below
* Double click on program symbol closes window
* Support for button themes. Basic button theme is included, feel free to
  swamp me with cool themes
* Can show a tooltip for the caption
* Right click on close button can run kdocker, if installed, to minimize
  the application to the system tray

%prep
%setup -q -n crystal-%version

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build

%files
%doc AUTHORS README COPYING INSTALL
%{_kde_libdir}/kde4/kwin3_crystal.so
%{_kde_libdir}/kde4/kwin_crystal_config.so
%{_kde_appsdir}/kwin/crystal.desktop


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 2.2.0-2.mga3
+ Revision: 355967
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jul 18 2012 dams <dams> 2.2.0-1.mga3
+ Revision: 272174
- new version 2.2.0 (import as requested on mga#3483)
- clean specfile
- remove patch0 because it's now unedeed
- imported package kde4-style-crystal

